{
  "alfredsnippet" : {
    "snippet" : "openclaw onboard --install-daemon",
    "uid" : "F483AF1D-00F6-4810-8E88-2F3745F5FDD0",
    "name" : "openclaw onboard --install-daemon",
    "keyword" : ""
  }
}